
QGIS Application - Feature request #1029

Add support for predefined symbologies

2008-04-10 10:03 PM - Brent Wood

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: worksforme

Easy fix?: No Copied to github as #: 11089

Description

It would be useful to be able to create & store custom symbologies/settings, which can be associated with a layer, outside of the project

capability, so that a given layer can be opened in several sessions/projects, but be able to utilise a shared/common symbology easily in

all of them.

History

#1 - 2008-04-11 05:42 AM - Jürgen Fischer

Did you really try HEAD?  I assume you version didn't contain qml support (layer styles), which seems to be what you describe.

#2 - 2008-04-30 06:22 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

no response for 3 weeks. probably solved.
